[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# TPascalHelpContextList.Destroy

Destructor for the class instance.

## Declaration

Source position: lazhelpintf.pas line 71

`public destructor TPascalHelpContextList.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy calls the Clear method to remove Pascal help contexts stored in the Items for the List. Destroy calls the inherited constructor to finalize the class instance.

## See also

TPascalHelpContextList.Clear |  | Clears the Items in the list of Pascal help contexts.